# Brasero plaadikirjutaja eesti keele tõlge.
# Estonian translation of Brasero CD burner.
#
# Copyright (C) 2008–2010 The GNOME Project.
# This file is distributed under the same license as the Brasero package.
#
# Priit Laes <plaes plaes org>, 2009.
# Ivar Smolin <okul linux ee>, 2009–2011.
# Mattias Põldaru <mahfiaz@gmail.com>, 2008–2013.
#
msgid ""
msgstr ""
"Project-Id-Version: brasero master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=brasero&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 16:48+0100\n"
"PO-Revision-Date: 2015-03-15 04:35+0300\n"
"Last-Translator: Mattias Põldaru <mahfiaz@gmail.com>\n"
"Language-Team: Estonian <gnome-et@linux.ee>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 1.5.4\n"

#, c-format
msgid "An error occured while writing to disc"
msgstr "Plaadi kirjutamisel esines tõrge"

msgid "Copy CDs and DVDs"
msgstr "Kopeeri CD- ja DVD-plaate"
